using System;
using System.Windows.Forms;

namespace _4_11
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {
            for (int i = 10; i < 100; i++)
                if (i % 3 == 0 && i % 7 == 0)
                    listBox1.Items.Add(i);
        }
    }
}